/* CSS Document */

@media only screen and (max-width: 1270px){
  #img_1_last {
    display: none;
  }
}

@media only screen and (max-width: 1130px){
  #img_2_last {
    display: none;
  }
}

@media only screen and (max-width: 1000px){
  #img_3_last {
    display: none;
  }
}

@media only screen and (max-width: 850px){
  #img_4_last {
    display: none;
  }
}

@media only screen and (max-width: 700px){
  #img_5_last {
    display: none;
  }
}

@media only screen and (max-width: 580px){
  #img_6_last {
    display: none;
  }
}
